/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */


	
		header {
			width: 93.75%; /* 720px / 768px */
		}
        
        #logo {
            width: 100%;
            float: none;
            background-size: auto 70px;
        }

        #logo h2 {
            text-align: center;
            margin-right: 0;
            padding-top: 0;
            padding-bottom: 20px;
        }

        .headerRight {
            top: 0;
            position: static !important;
            width: 100%;
            text-align: center;
        }

		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}

        a.telNo:link, a.telNo:hover, a.telNo:visited, a.telNo:active {
            font-weight: bold;
        }

		.maincontent{
			width: 93.75%; /* 450px / 480px */
		}

            .belowBanner {
                display: none;
            }
            
            #extraSpace {
                display: none;
            }

            #pageTitle {
                width: 100% !important;  
            }

            #majorMenu {
                font-weight: bold;
                padding: 0px;
                margin: 0px;
                width: 100%;
            }

            #majorMenu li {
                text-align: center;
                /*display: list-item;*/
                margin-bottom: 20px;
                margin-top: 10px;
                /*width: 100% !important;*/
            }

		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}

        .topPanes div, .lowerPanes div {
            width: 100% !important;
            margin: 0 !important;
        }

        #SideMenu, #Content {
            width: 100%;
        }        

        #rightMenu, .clearfix {
            min-width: 170px;
            width: 100%;
            margin-left: 0px;
        }
		
		footer {
			width: 93.75%; /* 720px / 768px */
		}

        .upperFooterPane div.col {
            width: 100% !important;
            margin-left: 0;
        }

        .upperFooterPane div.col * {
            float: left !important;
            text-align: left !important;
            left: 0;
            padding-left:  0 !important;
        }
            
		









